| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.OpenDocument

Portability | portable
Stability | alpha
Maintainer | Andrea Rossato <andrea.rossato@ing.unitn.it>

Description
Conversion of `Pandoc` documents to OpenDocument XML.
Synopsis

writeOpenDocument :: WriterOptions -> Pandoc -> String

Documentation

writeOpenDocument :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc document to string in OpenDocument format.
Produced by Haddock version 2.4.2